<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="fcb.project.manager.base.dao.TmHouseDao">


    <select id="getHousePageWithCount" resultType="fcb.project.manager.base.entity.TmHouse">
     select house.*, (select count(*) from tm_audit where vr_id = house.id and isDelete = 0) as count_num from tm_house house
          ${ew.customSqlSegment}
   </select>

</mapper>
